Bug 1703473 - [RFE] Add g3s.xlarge EC2 instance type to cfme
Summary: [RFE] Add g3s.xlarge EC2 instance type to cfme
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.10.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.10.4
Assignee: Alexander Zagaynov
QA Contact: Matouš Mojžíš
Red Hat CloudForms Documentation
URL:
Whiteboard: ec2:flavor
Depends On: 1644799
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-26 14:23 UTC by Satoe Imaishi
Modified: 2019-07-02 20:32 UTC (History)
5 users (show)

Fixed In Version: 5.10.4.1
Doc Type: Enhancement
Doc Text:
Clone Of: 1644799
Environment:
Last Closed: 2019-05-21 05:47:07 UTC
Category: ---
Cloudforms Team: AWS
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:1247 None None None 2019-05-21 05:47:14 UTC

Comment 2 CFME Bot 2019-04-26 14:26:16 UTC
New commit detected on ManageIQ/manageiq-providers-amazon/hammer:

https://github.com/ManageIQ/manageiq-providers-amazon/commit/b430c0796a0f8b06221fb06369e60836ae42cc32
commit b430c0796a0f8b06221fb06369e60836ae42cc32
Author:     Daniel Berger <djberg96@gmail.com>
AuthorDate: Wed Feb 13 16:02:49 2019 -0500
Commit:     Daniel Berger <djberg96@gmail.com>
CommitDate: Wed Feb 13 16:02:49 2019 -0500

    Merge pull request #514 from AlexanderZagaynov/updates/new_itypes_2019-02-11

    update instance types and regions

    (cherry picked from commit d8667456cd6a6f16794e3ea1b504ad8658e4aa0d)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1703472
    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1703473
    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1703474
    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1703475
    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1703461

 db/fixtures/aws_instance_types.yml | 827 +-
 db/fixtures/aws_regions.yml | 8 +
 spec/models/manageiq/providers/amazon/aws_refresher_spec_counts.rb | 2 +-
 spec/models/manageiq/providers/amazon/cloud_manager/stubbed_refresher_spec.rb | 2 +-
 spec/models/manageiq/providers/amazon/regions_spec.rb | 6 +-
 spec/vcr_cassettes/manageiq/providers/amazon/regions.yml | 22 +-
 6 files changed, 803 insertions(+), 64 deletions(-)

Comment 3 Matouš Mojžíš 2019-05-02 13:18:18 UTC
Verified in 5.10.4.1. g3s.xlarge instance type is available in CFME.

Comment 5 errata-xmlrpc 2019-05-21 05:47:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:1247


Note You need to log in before you can comment on or make changes to this bug.